<?xml version="1.0" encoding="utf-8"?>
<!-- Author: Saulc
Copyright (C) 2018 TMW2 -->
<sprite>
    <imageset name="base"
              src="graphics/sprites/equipment/head/crown.png"
              width="32"
              height="64"
              offsetY="1"/>

    <include file="equipment/head/headmodel-male.xml"/>
</sprite>
